Quikrbox User app - Bug #8789

If internet is not available this issue occurs
12/15/2023 04:13 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/15/2023

0%
0.00 hour
0.00 hour

Description
Error

SocketException: Failed host lookup:

'quickbox.digitalnoticeboard.biz' (OS Error: No

dddress associdted with hostname, errno =

7)

No order found
Horme Orders Quikrmart Profile Basket

History

#1 - 12/17/2023 03:47 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/18/2023 03:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
